Skip to main content
DELETE
/
v2
/
smarthome
Delete smarthome product
curl --request DELETE \
  --url http://0.0.0.0:3000/v2/smarthome \
  --header 'Authorization: Bearer <token>'
[
  [
    {
      "id": 1,
      "uuid": "69269026-d886-47c5-b0ba-9b564f78d245",
      "description": "S",
      "user_id": 1,
      "product_id": 1,
      "type": "Smarthome"
    }
  ]
]

Documentation Index

Fetch the complete documentation index at: https://docs.unicontrol.me/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

productId
string<uuid>
required
Example:

"8C1DACD1-94FE-4A6D-AC99-B4B01F482E29"

Response

200 - application/json

Successful response